Bug 109463 - Dell Poweredge 2650 freezes during bootup
Dell Poweredge 2650 freezes during bootup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 20:42 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-07 20:42:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installed a standard server install of Fedora Core 1 on a Dell 
Poweredge 2650. Install completed successfully, and rebooted. Upon 
booting, the system completely locks up when the boot sequence 
reaches "Checking module dependencies". The system was left in this 
state overnight to verify.

The USB module seems to be the culprit. Booted into rescue mode and 
edited the /etc/modules.conf file. Removing the line for the usb 
module seems to solve the problem, but requires booting into rescue 
mode and manually removing the line.

Side note: Fedora 1 installs, boots, and works beautifully on a 2550.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 1 on a Dell Poweredge 2650, and reboot.
2. Watch as the system freezes on "checking module dependencies".
3. Boot into rescue mode, comment out the usb line, reboot.
    

Actual Results:  System boots fine, obviously without usb support.

Additional info:
Comment 1 Michael Metz 2004-01-13 09:36:21 EST
same problem on our PE2650 (2xXeon 2,8 Ghz).
resolution as mentioned above worked
(disable USB in /etc/modules.conf)
Comment 2 Need Real Name 2004-02-02 20:39:27 EST
This is also on bug id 109497

http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=109497
Comment 3 Nathan Wallwork 2004-02-12 16:31:43 EST
I was seeing a similar problem, but the lockup doesn't always happen.

I have two Dell 2650s with Fedora Core 1 installed, and they would
often (60% ?) lock up during boot, but not always at the same point.

If they make it through the boot sequence they didn't seem to have any
problem.

I commented out the USB module and I'm no longer seeing this problem.

Bug #109497 may be related.  It could be that you can have USB or
ACPI, but not both.
Comment 4 David Lawrence 2004-09-29 15:37:20 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.